package com.wdkl.ncs.s433.transbox.tcp;

public class EventBusModel {

    private Integer msgType;

    private Object msg;

    public EventBusModel(Integer msgType, Object msg) {
        this.msgType = msgType;
        this.msg = msg;
    }

    public Integer getMsgType() {
        return msgType;
    }

    public void setMsgType(Integer msgType) {
        this.msgType = msgType;
    }

    public Object getMsg() {
        return msg;
    }

    public void setMsg(Object msg) {
        this.msg = msg;
    }
}
